Questions tagged [compatibility]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
8
votes
5answers
3k views

ExpressionEngine on PHP7

PHP 7 Release Candidate 7 came out today. Rasmus Lerdorf has been giving talks on the advantages of PHP7 including benchmarking against many popular PHP applications -- for example here's the ...
1
vote
0answers
144 views

List of EE3 Add-ons, EE4-compatible out-of-the-box

Sometimes is not official, but there are some EE3 add-ons not yet reported as EE4 compatible, but they are ! Here a list of EE3 add-ons tested on a fresh EE4 install, that works like a charm: CE ...
0
votes
1answer
222 views

Tagger 4.0.0 and EE 3.2.1 - Error when trying to create a Tag Group

When you try and create a tag group in DevDemon's Tagger 4.0 addon, it doesn't work. When you click 'Save Group' it throws the following: Fatal error: Call to a member function hasModule() on a non-...
0
votes
1answer
272 views

Will EE work with php 5.5.10 okay?

Quick question regarding whether anyone knows of any issues with installing EE on a server running the latest version of php (5.5.10 as I write this)?
0
votes
2answers
53 views

EE's Compatibility Wizard - what modules are in suggested & optional?

Trying to work out what server modules (*nix) I need the hosting admin to install to have green across the board. Specifically we currently have No for the following: CAPTCHAs feature and ...